{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fxload/fxload-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fxload-help_function_install",
            "desc": "Test the installation of fxload-help package"
        },
        {
            "name": "test_fxload-help_function_remove",
            "desc": "Test the removal of fxload-help package"
        },
        {
            "name": "test_fxload-help_function_version",
            "desc": "Test displaying the package version"
        },
        {
            "name": "test_fxload-help_function_help",
            "desc": "Test displaying the help information"
        }
    ]
}